=== debian/changelog ===
redir (2.2.1-13) unstable; urgency=medium

  * New maintainer (Closes: #619357)
  * debian/copyright: Convert to dep5 standard
  * debian/control: 
      - Change priority to optional
      - Remove Vcs-Git field until create the repo in collab-maint
      - Update and organize long description
  * Remove unused file: debian/Makefile.org
  * debian/redir.dirs: remove usr/bin, this directory is already created in
    debian/redir.install
  * Add patch file (32_fix_compilation_warning.patch) to fix some
    compilation warnings, issues with type casting variables
  * Add test to be run with autopkgtest

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 03 Jun 2015 23:01:22 -0300

redir (2.2.1-12) unstable; urgency=medium

  * QA upload.
  * debian/control: bump Standards-Version to 3.9.6

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 31 May 2015 14:43:14 -0300

redir (2.2.1-11) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA
  * Enable hardening flags" by changing to d/compat to 9 and B/D on debhelper>9
    and new patch 31_enable_hardening.patch (Closes: #662715)
  * Bump standard version, no changes required
  * Remove d/README.source, as this package appearantly uses quilt, not
    dpatch

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 07 Sep 2013 16:04:58 +0200

redir (2.2.1-10) unstable; urgency=low

  * fix typo in manpage.
  * drop dpatch build-dep
  * convert to 3.0 (quilt)
  * debian/control: move Vcs- arguments
  * bump Standards-Version to 3.9.3 (no changes needed)
  * debian/rules: convert to minimal debhelper

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 04 Mar 2012 17:40:37 -0500

redir (2.2.1-9) unstable; urgency=low

  * updated my e-mail address.
  * fix calls to setsockopt to ensure that SO_REUSEADDR and SO_LINGER take
    effect (Closes: #508140)
  * bumped policy to 3.8.0 (added README.source)
  * clean up manpage to make lintian happy.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Mar 2009 19:04:40 -0500

redir (2.2.1-8) unstable; urgency=low

  * added Homepage, Vcs-Svn, Vcs-Browser, and XS-Dm-Upload-Allowed fields
    to debian/control
  * Bumped Standards-Version: to 3.7.3 (no changes needed)

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Sun, 13 Jan 2008 14:39:30 -0500

redir (2.2.1-7) unstable; urgency=low

  * clean up diff.gz

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Wed, 15 Aug 2007 16:13:14 -0400

redir (2.2.1-6) unstable; urgency=low

  * (Unreleased) don't strip binaries by default.  Thanks, Julien
    Danjou <acid@debian.org> (Closes: #437898)
  * bumped policy
  * format Homepage in description.
  * fix inetd example in notes file to match modern syntax

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Wed, 15 Aug 2007 14:56:58 -0400

redir (2.2.1-5) unstable; urgency=low

  * (Unreleased) switched to debhelper compatibility version 5
  
 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Fri, 25 Nov 2005 21:30:33 -0500

redir (2.2.1-4) unstable; urgency=low

  * (Unreleased) modified debian/watch to use the fancier version
    suggested by the watch wizard at http://dehs.alioth.debian.org/
 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Fri, 25 Nov 2005 12:42:51 -0500

redir (2.2.1-3) unstable; urgency=low

  * (Unreleased) added debian/watch
  
 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Thu, 24 Nov 2005 01:10:16 -0500

redir (2.2.1-2) unstable; urgency=low

  * Now using dpatch
  * fixed timeouts to only happen after full duration of inactivity, 
    rather than absolute.  Thanks to Robert de Bath (Closes: #142382)
  * fixed problematic buffer allocation introduced by bandwidth 
    throttling (Closes: #335288).
  * Builds without any warnings from gcc, even with --pedantic
  
 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Sun, 23 Oct 2005 00:06:48 -0400

redir (2.2.1-1) unstable; urgency=low

  * New maintainer (closes: #328602)
  * new upstream release, includes upstream's bandwidth throttling
    (Closes: #147061, #139197)
  * changed flag in docs from --maxbandwidth to --max_bandwidth
    to match source.
  * changed priority from optional to extra to match override
  * redir-2.1.lsm changed to redir-2.2.lsm found at 
    http://www.ibiblio.org/linsearch/lsms/redir-2.2.html
  * debian/control: version from 3.6.1.0 to 3.6.2.1 (no changes)
  * debian/rules: now using debhelper, compatibility level 4
  
 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Fri, 21 Oct 2005 23:54:05 -0400

redir (2.1-3) unstable; urgency=low

  * thanks for the NMU (Closes: #190515)
    Looking for new Maintainer, see #328602
  * redir.c: fixed compile warnings (Closes: #291835)
  * debian/copyright: fixed download url (Closes: #188299)
  * debian/control: description typo fix (Closes: #277257)
  * debian/copyright: make lintian happy - point to common-licenses
  * debian/control: version from 3.1.1 to 3.6.1.0 (no changes)
  
 -- Bernd Eckenfels <ecki@debian.org>  Fri, 16 Sep 2005 18:47:50 +0200

redir (2.1-2.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends on debhelper and libwrap0-dev.  Closes: #190515.

 -- Daniel Schepler <schepler@debian.org>  Mon, 18 Aug 2003 00:57:34 -0700

redir (2.1-2) unstable; urgency=low

  * use TCP_WRAPPER (closes: #66512)
  * closes: #54247 (added a few ntohs() calls and reported it upstream)
  * closes: #52518 (ignore accept errors)
  * closes: #40260 (supported in 2.1)
  * include section and priority in bin package (dh_gencontrol -- -isp)
  
 -- Bernd Eckenfels <ecki@debian.org>  Sun, 23 Jul 2000 04:58:43 +0200

redir (2.1-1) unstable; urgency=low

  * new upstream release (#50815, #34500)
  * new package upload of source and diff (#44259)
  * fixed spelling in manpage (#36821, #36143)

 -- Bernd Eckenfels <ecki@debian.org>  Sun, 21 Nov 1999 18:59:20 +0100

redir (1.2-1) unstable; urgency=low

  * new upstream release
  * adds support for ftp

