=== debian/control ===
Source: redir
Section: net
Priority: optional
Maintainer: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>=9),
               libwrap0-dev
Standards-Version: 3.9.6
Homepage: http://sammy.net/~sammy/hacks/
Vcs-Browser: https://anonscm.debian.org/cgit/users/kanashiro-guest/redir.git
Vcs-Git: git://anonscm.debian.org/cgit/users/kanashiro-guest/redir.git
Testsuite: autopkgtest

Package: redir
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Redirect TCP connections
 It can run under inetd or stand alone (in which case it handles multiple
 connections).  It is 8 bit clean, not limited to line mode, is small and
 light. Supports transparency, FTP redirects, http proxying, NAT and bandwidth
 limiting.
 .
 redir is all you need to redirect traffic across firewalls that authenticate
 based on an IP address etc. No need for the firewall toolkit. The
 functionality of inetd/tcpd and "redir" will allow you to do everything you
 need without screwy telnet/ftp etc gateways. (I assume you are running IP
 Masquerading of course.)
