## redir 3.1

=== debian/changelog ===
redir (3.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 07 Mar 2017 13:52:26 -0300

redir (3.1-1~exp1) experimental; urgency=medium

  * debian/watch: verify tar.gz files
  * New upstream version 3.1
  * debian/rules: pass --enable-compat argument to dh_auto_configure
  * debian/tests: test the retro compatibility with 2.x command line syntax
  * Bump debhelper compatibility level to 10
  * debian/control: update my mail address in Maintainer field

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 22 Jan 2017 18:55:05 -0200

redir (3.0-1~exp1) experimental; urgency=medium

  * debian/watch: start to watch the new upstream repo and use version 4
  * Imported Upstream version 3.0 (Closes: #824698)
  * Remove all patches, they are handled by new upstream version
  * debian/rules: override dh_auto_configure to use new autogen.sh
  * debian/manpages: change to redir.1 instead of old redir.manpage
  * debian/docs: update list of doc files
  * Update upstream copyright
  * Update years of Debian packaging copyright
  * debian/copyright: update Source url
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update Homepage
  * debian/tests/test: update redir call, use new syntax
  * Create debian/NEWS to notify users about new command line syntax

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 22 May 2016 22:30:09 -0300

redir (2.2.1-14) unstable; urgency=medium

  * debian/control: Update version control system urls
    (migrate to collab-maint)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 16 Jul 2015 14:50:43 -0300
