=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: redir
 Section: net
 Priority: optional
-Maintainer: Lucas Kanashiro <kanashiro.duarte@gmail.com>
-Build-Depends: debhelper (>=9),
+Maintainer: Lucas Kanashiro <kanashiro@debian.org>
+Build-Depends: debhelper (>=10),
                libwrap0-dev
-Standards-Version: 3.9.6
-Homepage: http://sammy.net/~sammy/hacks/
-Vcs-Browser: https://anonscm.debian.org/cgit/users/kanashiro-guest/redir.git
-Vcs-Git: git://anonscm.debian.org/cgit/users/kanashiro-guest/redir.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/troglobit/redir
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/redir.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/redir.git
 Testsuite: autopkgtest
 
 Package: redir
