=== debian/watch ===
version=4
https://github.com/troglobit/redir/releases .*/v?(\d\S*)\.tar\.gz
