## redir 3.2

=== debian/changelog ===
redir (3.2-1) unstable; urgency=medium

  * New upstream version 3.2 (Closes: #870064)
  * Declare compliance with Debian Policy 4.1.3
  * Bump debhelper compatibility level to 11
  * Create patch to fix typo in manpage
  * debian/control: remove autopkgtest field, it is not necessary

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 12 Mar 2018 13:48:15 -0300
