=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>=10),
+Build-Depends: debhelper (>=11),
                libwrap0-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/troglobit/redir
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/redir.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/redir.git
-Testsuite: autopkgtest
 
 Package: redir
 Architecture: any
