## redir 3.3

=== debian/changelog ===
redir (3.3-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * debian/control: update VCS metadata
  * Update Debian packaging copyright

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Lucas Kanashiro ]
  * New upstream version 3.3
  * d/patches/01_fix-typo-in-manpage.patch: dropped, applied by upstream.
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0
  * Update years of packaging copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 26 May 2020 23:24:50 -0300
