=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>=11),
+Build-Depends: debhelper-compat (= 13),
                libwrap0-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://github.com/troglobit/redir
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/redir.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/redir.git
+Vcs-Browser: https://salsa.debian.org/debian/redir
+Vcs-Git: https://salsa.debian.org/debian/redir.git
 
 Package: redir
 Architecture: any
