=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	./autogen.sh
+	dh_auto_configure -- --enable-compat
